@charset "utf-8";
/*******************************
＊PC*東京応化 basic.css

/ Reset css
/ Default Style
/ Header Style
/ Global-Navi Style
/ Path Style
/ Content Style
　・Main Block Style
　・SideMenu Style
/ Utility Style
/ Footer Style
/ 下層扉ページ
/ 下層一般ページ
/ NoSideページ

/ 多言語調整
*******************************/

html{
  min-width:1200px;
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

/*
Reset css
*/
body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

body #main *{
  line-height:1.4;
}
#main h2,h3,h4,h5,h6{
  line-height:1.2;
}
#main br{
  line-height:0;
}
img{
  line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display:block;
}
ul{
  list-style:none;
}
blockquote, q {
  quotes:none;
}
a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
/* change border colour to suit your needs */
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}
input, select {
  vertical-align:middle;
}
/*
END Reset css
*/

/*Default Style*/
body{
  min-width:1200px;
  color: #333333;
  font-size: 14px;
  font-family: "ヒラギノ角ゴPro W3", Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, "ＭＳＰゴシック", sans-serif;
  -webkit-text-size-adjust: 100%;
}
html[lang=en-GB] body{
  font-family: Arial,Helvetica,sans-serif;
}
html[lang=ko-KR] body{
  font-family: Verdana, 돋움, Dotum, sans-serif;
}
html[lang=zh-CN] body{
  font-family: tahoma, arial, 宋体;
}
a{
  color: inherit;
  text-decoration: none;
}
a:hover{
  color: inherit;
  text-decoration: none;
}
ul, ul ul{
  list-style:none;
  margin:0;
}
li{
  line-height:inherit;
}

a:hover img{
  opacity:0.6;
  -moz-box-opacity:0.6;
  -webkit-opacity:0.6;
  filter: alpha(opacity=60);        /* ie 6 7 */
  -ms-filter: "alpha(opacity=60)";  /* ie 8 */
}
input.button{
  margin:0;
}
sup{
  font-size: 80%;
  vertical-align:super;
}
sub{
  font-size: 80%;
  vertical-align:sub; 
}

::selection {/*ドラッグ時*/
background: #FFE99C;　　/* 背景色*/
}
::-moz-selection {
background:#FFE99C;　/* 背景色*/
}
/*END Default Design*/


/*
Header Style
*/
header#header-position{
  width:960px;
  margin: 0 auto 0 auto;
  padding-top:10px;
  position: relative;
}
header h1{
  width:850px;
  font-size: 12px;
  color: #999999;
  position: absolute;
  top:12px;
  left: 0;    
}
#header_main{
  align-items: flex-end;
  display: flex;
  justify-content: space-between;
}
#logo{
  margin-top: 36px;
}
#usermenu{
  margin-bottom: 9px;
}
#language{
  text-align: right;
  margin-bottom: 17px;
}
#language ul li{
  display: inline;
  padding: 7px 0;
}
#language ul li a{
  width: 100%;
  height: 100%;
  padding: 5px 5px 5px 15px;
  background-color: #cccccc;
  background-image:url(../img/icon_header_language.gif);
  background-repeat: no-repeat;
  background-position: 5px center;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius: 3px;
  behavior: url(/extension/toksite/design/toksite/css/PIE.php);
}
#links{
  display:inline-block;
  *display:inline;
  *zoom:1;
  vertical-align:middle;
}
#links ul li{
  display: inline;
  margin-right: 8px;
}
#links ul li a{
  color:#666666;
  font-size: 12px;
  background-image: url(../img/icon_header_links.gif);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 16px;
}
#links ul li a:hover{
  text-decoration:underline;
}
#searchbox{
  display:inline-block;
  *display:inline;
  *zoom:1;
  vertical-align:middle;
}
#searchbox input[type=submit]{
  /*animation-iteration-count: : -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #070707), color-stop(0.00, #484848));*/
  position:relative;
  background:#000;
  background: -webkit-linear-gradient(#484848, #070707);
  background: -moz-linear-gradient(#484848, #070707);
  background: -o-linear-gradient(#484848, #070707);
  background: -ms-linear-gradient(#484848, #070707);
  background: linear-gradient(#484848, #070707);
  -pie-background: linear-gradient(#484848, #070707);
  border:2px solid #1a1a1a;
  border-radius:4px;
  padding:1px 10px;
  color: #fff;
  cursor:pointer;
  behavior: url(/extension/toksite/design/toksite/css/PIE.php);
}
.logo-80th {
  margin: 0 auto 0 12px;
}
.logo-80th img{
  height: auto;
  width: 45px; 
}


/*
END Header Style
*/

/*
Global-Navi Style
*/
nav#global-navi{
  width: 1200px;
  margin: 10px auto 0 auto;
  padding-bottom:9px;
  background-image: url(../img/bg_gnavi.png);
  background-repeat: repeat-x;
  background-position: left top;
}
nav#global-navi ul{
  width: 960px;
  margin: 0 auto
}
nav#global-navi ul li{
  width:137px;
  float:left;
  background-image: url(../img/bg_gnavi_list.png);
  background-repeat: no-repeat;
  background-position: right top;
}
nav#global-navi ul li.last{
  background-image: none;
}
nav#global-navi ul li a{
  display: block;
  width: 100%;
  height: 100%;
  font-size: 14px;
  text-align: center;
  padding: 10px 0 10px 0;
  height:16px;
  vertical-align:top;
}
nav#global-navi ul li.current a{
  background-image: url(../img/bg_gnavi_current.png);
  background-repeat: no-repeat;
  background-position:left top;
}
nav#global-navi ul li a:hover{
  background-image: url(../img/bg_gnavi_current.png);
  background-repeat: no-repeat;
  background-position:left top;
}
nav#global-navi ul li a[target=_blank]{
  padding-left:8px;
  vertical-align:middle;
}
nav#global-navi ul li a[target=_blank]:after{
  content:url(../img/icon_link-targetBlank_gnavi.gif);
  margin-left:5px;
  display:inline-block;
  vertical-align:middle;
}
/*
END global-Navi
*/

/*
Path Style
*/
.path{
  margin:0 auto;
  margin-bottom: 15px;
  width:960px;
}
.path span{
  display: inline;
  color: #999999;
  font-size: 12px;
  padding-left:6px;
}
.path span:first-child{
  padding-left:0;
}
.path span:after{
  content:">";
  padding-left:7px;
}
.path span span:after{
  content:"";
  padding-left:0
}
.path span.current:after{
  content:"";
  padding-left:0
}
.path span a:hover{
  text-decoration:underline;
}
/*
END Path
*/


/*
Content Style
*/
#content{
  width: 960px;
  margin: 0 auto;
  min-height:1%;
}
#content:after{
  content: ".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
/*
Main Block Style
*/
#main{
  width: 695px;
  float: right;
  word-wrap: break-word;
}
#main p{
  margin: 15px 0;
  line-height: 1.5;    
}
#main strong,
#main b{
  color:#ff4e00;
}
#main h2{
  font-size: 30px;
  color: #ff4d00;
  position:relative;
  z-index:100;
  margin-bottom:12px;
}
#main h3{
  clear:both;
  min-height:36px;
  font-size:24px;
  background-image:url(../img/bg_main_h3.png);
  background-repeat: no-repeat;
  background-position: left top;
  padding-top:16px;
  padding-left:12px;
  margin-bottom:15px;
  margin-top:45px;       
}
#main h3 span.subtitle{
  font-size: 15px;
  font-weight: normal;
  display: block;
}
#main h4{
  clear:both;
  font-size:18px;
  background-image:url(../img/bg_main_h4.png);
  background-repeat: no-repeat;
  background-position: left 10px;
  border-top:1px solid #cccccc;
  padding-top:8px;
  padding-left:12px;
  margin-top:30px;        
  margin-bottom:15px;
}
#main h5{
  clear:both;
  margin-top:15px;
  margin-bottom:5px;
}
#main h5 + p{
  margin-top:5px;
}
#main table+h5{
  margin-top:18px;
}
#main ul li{
  background-image: url(../img/icon_list000.gif);
  background-repeat: no-repeat;
  background-position: left 3px;
  padding-left: 20px;
  margin-bottom:12px;
  list-style-position: outside;
}

#main ol{
  margin-left:25px;
}
#main ol li{
  list-style-type:decimal;
  list-style-position:outside;
  margin-bottom:15px;
}

#main p a{
  text-decoration: underline;
  color:#862800;
}
#main table a{/*XMLブロックでpが入らなかった場合でもリンク表示させる*/
  text-decoration: underline;
  color:#862800;
}
#main li a{
  text-decoration: underline;
}
#main table{
  width:100%;
  border-top:1px solid #cccccc;
  border-left:1px solid #cccccc;
  margin:15px 0;
}
#main table tr:first-child th{
  color:#ffffff;
  background-color:#333333;
}
#main table th{
  background-color:#e1e1e1;
}
#main table th,
#main table td{
  padding:10px 18px;
  border-bottom:1px solid #cccccc;
  border-right:1px solid #cccccc;
  vertical-align:middle;
}
#main h5+table{
  margin-top:5px;
}
#main a[href^=tel]{
  color:#333333;
  text-decoration:none;
}

/*
SideMenu Style
*/
#sidemenu{
  width:225px;
  float: left;
}
#sidemenu nav{
  margin-bottom:25px;
}
#sidemenu nav div#side_title{
  background-image:url(../img/bg_side_title.png);
  background-repeat: no-repeat;
  background-position: left top;
  width: 225px;
  height: 135px;
}


#sidemenu nav div#side_title{/*IE8透過png対策*/
 filter': 'progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/extension/toksite/design/toksite/img/bg_side_title.png", sizingMethod="scale");
}

#sidemenu nav h2 a{    
  background-image:url(../img/icon_side_title.png);
  background-repeat: no-repeat;
  background-position: 38px center;
  display:table-cell;
  vertical-align:middle;
  width:161px;
  height:135px;
  padding-left:64px;
  font-size: 24px;
  color: #fff;
}
#sidemenu nav h2 a{/*IE8透過png対策*/
 filter': 'progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/extension/toksite/design/toksite/img/icon_side_title.png", sizingMethod="scale");
}


/*#sidemenu nav h2 a:hover{*/
#sidemenu nav #side_title:hover{
  opacity:0.8;
  -moz-box-opacity:0.8;
  -webkit-opacity:0.8;
  filter: alpha(opacity=80);        /* ie 6 7 */
  -ms-filter: "alpha(opacity=80)";  /* ie 8 */
}
#sidemenu nav ul li{
  background-color: #e9e9e9;
  margin-top:1px;
  line-height:1.4;
}
#sidemenu nav ul li a{
  display:  block;        
  padding: 15px;  
  padding-left:30px;
  background-image:url(../img/icon_side_list.gif);
  background-repeat: no-repeat;
  background-position: 15px 20px;
}
#sidemenu nav ul li a[target=_blank]{
  background-image: url(../img/icon_link-targetBlank.gif);
  background-position: 8px 16px;
}
#sidemenu nav ul li a[target=_blank]:hover{
  background-image: url(../img/icon_link-targetBlank.gif);
  background-position: 8px 16px;
}
#sidemenu nav ul li a.current{
  color:#999999;
  background-image:url(../img/icon_side_list-current.gif);
}
#sidemenu nav ul li a:hover{
  color:#999999;
  background-image:url(../img/icon_side_list-current.gif);
}
#sidemenu nav ul li a[href^="#"] {
  background-image:url(../img/icon_inlineLink.gif);
  background-repeat: no-repeat;
  background-position: 15px 21px;
}
#sidemenu nav ul li a[href^="#"]:hover {
  background-image:url(../img/icon_inlineLink.gif);
  color: inherit;
  opacity: 0.45;
}
#sidemenu nav ul li ul{
  padding-left:30px;
  margin-top:-6px;
  padding-bottom:7px;
}
#sidemenu nav ul li ul li a{
  background-image:url(../img/icon_side_list.gif);
  background-repeat: no-repeat;
  background-position: 0 4px;
  padding:0 12px 8px 15px;
}
#sidemenu nav ul li ul li a[target=_blank]{
  background-image: url(../img/icon_link-targetBlank.gif);
  background-position: 0 0;
  padding-left:20px;
}
#sidemenu nav ul li ul li a[target=_blank]:hover{
  background-image: url(../img/icon_link-targetBlank.gif);
  background-position: 0 0;
  padding-left:20px;
}



/*
Utility Style
*/
div#utility{
  margin:0 auto;
  margin-top:32px;
  width:960px;
  position:relative;
}
div#backTop{
  position:relative;
  z-index:100;
}
div#backTop p.scroll{
  text-align:right;
}
div#backTop p.scroll a{
  background-image: url(../img/icon_footer_scroll.gif);
  background-repeat: no-repeat;
  background-position: 15px center; 
  padding:10px 10px 10px 30px;
  background-color:#f1f1f1;
}

div#utility div.path{
  margin-bottom:0;
  position:absolute;
  bottom:10px;
  left:0;
  z-index:10;
}
/*
END css
*/

/*
Footer Style
*/
footer{
  background-color:#f1f1f1;
  padding-bottom:15px;
  position:relative;
  background-image: url(../img/bg_footer.gif);
  background-repeat: no-repeat;
  background-position:center top;
}
footer div#footer_sitemap{
  width:960px;
  margin:0 auto;
  padding-top:10px;
  position:relative;
  min-height:446px;
}
footer div#footer_sitemap h1{
  position:absolute;
  top: 106px;
  left:26px;
}
footer div#footer_sitemap address{
  position:absolute;
  top:262px;
  left:114px;
}
footer div#footer_sitemap ul#footer_btn{
  position:absolute;
  top:336px;
  left:135px;
}
footer div#footer_sitemap ul#footer_btn li{
  margin-bottom:8px;
}
footer div#footer_sitemap div#sitemaps{
  float:right;
}
footer div#footer_sitemap div.sitemap{
  float:left;
  /*margin-right:22px;*/
  margin-right:20px;
  max-width:210px;
}
footer div#footer_sitemap div.sitemap ul.depth1{
  margin-top:20px;
}
footer div#footer_sitemap div.sitemap ul.depth1 li{
  margin-bottom:10px;
  line-height:1;
}
footer div#footer_sitemap div.sitemap ul.depth1 > li > a{
  margin-bottom:10px;
  display:inline-block;
}
footer div#footer_sitemap div.sitemap ul.depth1 li a{
  background-image: url(../img/icon_footer_depth1.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding:2px 0 2px 22px;
}
footer div#footer_sitemap div.sitemap ul.depth1 li a:hover{
  text-decoration:underline;
}
footer div#footer_sitemap div.sitemap ul.depth2{
  margin-left:22px;
}
footer div#footer_sitemap div.sitemap ul.depth2 li{
  margin-bottom:5px;
  margin-top:0;
}
footer div#footer_sitemap div.sitemap ul.depth2 li a{
  display:inline-block;
  font-size:12px;
  background-image: url(../img/icon_footer_depth2.gif);
  background-repeat: no-repeat;
  background-position: left 2px;
  padding:0 0 2px 14px;
}
footer div#footer_bottom{
  clear: both;
  width:960px;
  margin:0 auto;
  border-left:2px solid #9e9e9e;
  padding-left:6px;
  margin-top:16px; 
}
footer div#footer_bottom ul:after{
  content: ".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
footer div#footer_bottom ul li{
  float:left;
  font-size:12px;
  color:#666666;
  border-right:2px solid #9e9e9e;
  padding-right:6px;
  margin-right:6px;
}
footer div#footer_bottom ul li a:hover{
  text-decoration:underline;
}
footer div#footer_bottom ul{
  float: left;
}
footer div#footer_bottom small#copyright{
  float: right;
  color:#999999;
  font-size:12px;
}


/*
下層扉ページ
*/
#kv_kasouIndex{
  min-height:242px;
  border-top:3px solid #ff4d00;
  position:relative;
  margin-bottom:15px;
  padding-top:26px;
  padding-left:22px;
}
#kv_kasouIndex h2{
  color:#ff4d00;
  font-size:32px;
  margin-bottom:0;
}
#kv_kasouIndex-img{
  position:absolute;
  left:0;
  top:0;
  z-index:1;
}

#kv_kasouIndex-txt{
  position:relative;
  z-index:10;
  margin-top:12px;
  line-height:1.5;
}
#kv_kasouIndex-txt p{
  margin:0;
}
#main .content_kasouBlockA{
  margin-top:35px;
}

#main .content_kasouBlockA h3{
  margin-top:0;
}
.content_kasouBlockA .col2{
  margin-top:25px;
}
#main .content_kasouBlockA .col2 .col{
  position:relative;
}
#main .content_kasouBlockA .col2 .col .col_img{
  float:left;
  line-height:0;
}
#main .content_kasouBlockA .col2 .col .col_img a{
  line-height:0;
}
#main .content_kasouBlockA .col2 .col .col_img img{
  border:1px solid #cccccc;
  width:78px;
  height:78px;
  line-height:0;
}
.content_kasouBlockA .col2 .col .col_txt{
  float:right;
  width:205px;
  line-height:1.4;
  padding-bottom:1.5em;
}
.content_kasouBlockA .col2 .col .col_txt a{
  display:block;
  background-image:url(../img/icon_link004.gif);
  background-repeat:no-repeat;
  background-position:left 4px;
  padding-left:12px;
  margin-top:10px;
  position:absolute;
  bottom:15px;
  left:112px;
}
.content_kasouBlockA .col2 .col .col_txt a:hover{
  text-decoration:underline;
}
.content_kasouBlockB{
  width:738px;
  min-height:1%;
  margin-top:25px;
}
.content_kasouBlockB:after{
  content: ".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.content_kasouBlockB section{
  width: 332px;
  float: left;
  margin: 0 25px 25px 0;
}

#main .content_kasouBlockB h3{
  margin-top:0;
  margin-bottom:15px;
}
.content_kasouBlockB section .col_img{
  float:left;
}
.content_kasouBlockB section .col_img img{
  border:1px solid #cccccc;
  width:78px;
  height:auto;
}
.content_kasouBlockB section .col_txt{
  width:240px;
  float:right;
}
#main .content_kasouBlockB section .col_txt p{
  margin-top:0;
  margin-bottom:8px;
}
.content_kasouBlockB .col_txt a{
  display:block;
  background-image:url(../img/icon_link004.gif);
  background-repeat:no-repeat;
  background-position:left 4px;
  padding-left:12px;
  margin-top:8px;
}
.content_kasouBlockB section .col_txt a:hover{
  text-decoration:underline;
}

/*
下層一般KV
*/

#main #kasou_kv{
  border-top:3px solid #ff4d00;
  position:relative;
  min-height:104px;
  padding-top:30px;
}
#main #kasou_kv+h3,
#main #kasou_kv+section,
#main #kasou_kv+div#pdf{
  margin-top:30px;
}
#main #kasou_kv+section{
  margin-top:30px;
}
#main #kasou_kv-img{
  position:absolute;
  top:0;
  right:0;
  z-index:1;
}
#main #kasou_kv p{
  margin:0;
  position:relative;
  z-index:100;
}

/*ページ下下層ナビ*/
#main .content-subLink-simple{
  text-align:center;
  margin-top:20px;
  clear:both;
}
#main .content-subLink-simple ul{
  text-align:center;
  display:inline;
}
#main .content-subLink-simple ul li{
  border-left:2px solid #999999;
  display:inline-block;
  *display:inline;
  *zoom:1;
  background-image:none;
  padding:0 6px;
}
#main .content-subLink-simple ul li:first-child{
  border-left:none;
}
#main .content-subLink-simple ul li a{
  text-decoration:none;
}
#main .content-subLink-simple ul li a:hover{
  text-decoration:underline;
}

/*下層孫ページナビ*/
#main #kasou_navGrandchild{
  background-color:#ebebeb;
  padding:10px;
  margin-top:10px;
  margin-bottom:22px;
}

#main #kasou_navGrandchild ul li{
  background-image:none;
  padding:0;
  margin:0;
  display:inline-block;
  *display:inline;
  *zoom:1;
  margin-right:20px;
}

#main #kasou_navGrandchild ul li a{
  background-image:url(../img/icon_kasou_navGrandchild.gif);
  background-position:left center;
  background-repeat:no-repeat;
  padding-left:12px;
  text-decoration:none;
  color:#ff4d00;
}
#main #kasou_navGrandchild ul li .current{
  background-image:url(../img/icon_kasou_navGrandchild-current.gif);
  background-position:left center;
  background-repeat:no-repeat;
  padding-left:12px;    
  color:#999999;
}
#main #kasou_navGrandchild ul li a:hover{
  text-decoration:underline;
}

/*
NoSide Pages
*/
.nosidemenu #main{
  width:auto;
  float:none;
}



/*
英語調整
*/


html[lang=en-GB] #sidemenu nav h2 a{    
  background-image:url(../img/icon_side_title.png);
  background-repeat: no-repeat;
  background-position: 15px center;
  display:table-cell;
  vertical-align:middle;
  width:179px;
  height:139px;
  padding-left:42px;
  padding-right:15px;
  font-size: 24px;
  line-height:1.2;
  color: #fff;
}

html[lang=en-GB] footer div#footer_sitemap h1{
  position:absolute;
  top: 110px;
  left: 25px;
}
html[lang=en-GB] footer div#footer_sitemap address{
  position:absolute;
  top:260px;
  left:135px;
}
html[lang=en-GB] footer div#footer_sitemap ul#footer_btn{
  position:absolute;
  top:342px;
  left:145px;
}
html[lang=en-GB] footer div#footer_sitemap div.sitemap{
  float:left;
  margin-right:20px;
  max-width:196px;
}

/*
韓国語
*/

html[lang=ko-KR] footer div#footer_sitemap h1{
  position:absolute;
  top:86px;
  left:30px;
}
html[lang=ko-KR] footer div#footer_sitemap address{
  position:absolute;
  top:262px;
  left:126px;
}
html[lang=ko-KR] footer div#footer_sitemap ul#footer_btn{
  position:absolute;
  top:342px;
  left:145px;
}
html[lang=ko-KR] footer div#footer_sitemap div.sitemap{
  float:left;
  margin-right:20px;
  max-width:196px;
}

/*
中国語
*/

html[lang=zh-CN] footer div#footer_sitemap h1{
  position:absolute;
  top:86px;
  left:32px;
}
html[lang=zh-CN] footer div#footer_sitemap address{
  position:absolute;
  top:262px;
  left:126px;
}
html[lang=zh-CN] footer div#footer_sitemap ul#footer_btn{
  position:absolute;
  top:342px;
  left:145px;
}
html[lang=zh-CN] footer div#footer_sitemap div.sitemap{
  float:left;
  margin-right:20px;
  max-width:196px;
}